{% extends 'base.html' %}

{% block title %} Department app {% endblock %}

<link rel="stylesheet" type="text/css" href="style.css">

{% block header %}
<li><a id="now" href="{{url_for('home.index')}}">Home</a></li><!--
--><li><a href="{{url_for('list_departments.ls_dep')}}">List of departments</a></li><!--
--><li><a href="{{url_for('list_employees.ls_emp')}}">List of employees</a></li><!--
--><li><a href="{{url_for('search.search')}}">&#128269;</a></li>
{% endblock %}

{% block section %}
<div class="image">
	<img src="{{url_for('static', filename='images/office.jpg')}}" alt="Office image" width="1000px">
</div>
{% endblock %}
